html {
  min-height: 100%;
  height: 100%;
  background-color: #f1f2eb;
}

/** STANDARD */
.menu {
  width: 69%;
  height: auto;
  font-size: 16pt;
  font-family: 'Ubuntu', sans-serif;
  z-index: 100;
  border-right: 0px solid #000;
  letter-spacing: 0.6px;
}

/* td div {border: 1px dotted green;} */
body#quintessenz-dolmetscher-home a#home {
  font-weight: bold;
  letter-spacing: 1px;
}

body#quintessenz-dolmetscher-home2 a#home {
  font-weight: bold;
  letter-spacing: 1px;
}

body#quintessenz-dolmetscher-referenzen a#referenzen {
  font-weight: bold;
  letter-spacing: 1px;
}

body#quintessenz-dolmetscher-team a#team {
  font-weight: bold;
  letter-spacing: 1px;
}

body#quintessenz-dolmetscher-kontakt a#kontakt {
  font-weight: bold;
  letter-spacing: 1px;
}

body#quintessenz-dolmetscher-prozess a#prozess {
  font-weight: bold;
  letter-spacing: 1px;
}

body#quintessenz-dolmetscher-anfrage a#anfrage {
  font-weight: bold;
  letter-spacing: 1px;
}

.banner {
  position: relative;
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  top: 0px;
  left: 0px;
}

.banner img {
  width: 100%;
  height: auto
}

img.logo-quintessenz {
  position: absolute;
  width: 180px;
  height: 74px;
  top: 0px;
  left: 0px;
}

/* SEO Themen  */
#themen {
  line-height: 150%;
}

h3 {
  margin: 0px;
  font-weight: normal;
}

h2 {
  display: inline;
  margin: 0px;
  font-weight: normal;
}

#themen h1 {
  display: inline;
  margin: 0px;
  font-weight: normal;
}

#themen h1 {
  font-size: 14px;
}

#themen h2 {
  font-size: 12px;
}

#themen h3 {
  font-size: 10px;
}

figure {
  margin: 0;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
}

a:focus,
a:active {
  color: black;
}

/*  */
body {
  /* background-position: 0px 2px;
  background-color: #f1f2ec;
  background-image: url('/images/hg-bordure.gif');
  background-repeat: repeat-x; */
  margin: 0px;
}

div {
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
}

p {
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
}

td {
  font-family: 'Ubuntu', sans-serif;
  font-size: 12px;
}

body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 12px;
}

#neuerbody a, #neuerbody a:link {
  color: #000000;
  text-decoration: none;
  border-bottom: 1px solid #9ae330;
}

#neuerbody a:hover {
  color: #000000;
  border-bottom: 1px solid #000000;
}

#neuerbody .menu a, #neuerbody .menu a:link, #neuerbody .menu a:hover,
#neuerbody .layoutholder a, #neuerbody .layoutholder a:link, #neuerbody .layoutholder a:hover,
#neuerbody #languages a, #neuerbody #languages a:link, #neuerbody #languages a:hover,
#neuerbody .mobilelogo a, #neuerbody #quintessenz-mobile-menu a {
  border-bottom: none;
}

a.maillink {
  text-decoration: none;
  color: #000000;
  display: inline-block;
  padding: 1px;
  font-family: 'Ubuntu', sans-serif;
}

a.emaillink {
  text-decoration: none;
  font-family: 'Ubuntu', sans-serif;
  font-size: 11pt;
}

#quintessenz-dolmetscher-kontakt a.emaillink {
  font-family: 'Ubuntu', sans-serif;
  font-size: 12px;
}

.layoutholder {
  position: relative;
  width: 100%;
  max-width: 1200px;
  height: auto;
  margin: 0 auto 10px;
}

.layouttable {
  position: relative;
  top: 16px;
  width: 100%;
  height: auto;
  background-color: white;
}

.navigation {
  position: relative;
  width: 717px;
  height: 16px;
  top: 0px;
  left: 0px;
  background-image: url('/images/hg-navigation.gif');
  background-repeat: repeat-x;
  background-position: -18px 0px;
}

.navigationitem {
  font-family: 'Ubuntu', sans-serif;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
  position: relative;
  width: 98px;
  border: thin solid #000000;
  height: 16px;
  padding-left: 20px;
}

.leftcolcell {
  padding-top: 40px;
}

.maincontentcell {
  padding-top: 45px;
}

.leftcolcell {
  border-right: 1px solid silver;
}

.leftcol {
  position: relative;
  height: auto;
  margin-left: 0;
  margin-top: 5px;
  border: 0px solid black;
}

.leftcol.hello {
  margin-bottom: 20px;
}

.spacer {
  height: 8px;
  margin-top: 9px;
}

#sidebar .textarea-row {
  margin-bottom: 8px;
}

.aside #thementitel,
.aside #themen {
  display: none;
}

.leftcol img.textsymbol {
  position: relative;
  top: -2px;
  margin-right: 10px;
  width: 16px;
  height: 16px;
  margin-bottom: -5px;
}

.leftcoldivider {
  position: relative;
  width: 100%;
  height: 1px;
  margin-bottom: 2px;
}

.abdeckerleft {
  position: absolute;
  width: 32px;
  height: 29px;
  border: 0px solid black;
  top: 215px;
  left: 183px;
  z-index: 10;
  background-image: url('/images/abdecker-left.jpg')
}

.abdeckerright {
  position: absolute;
  width: 32px;
  height: 29px;
  border: 0px solid black;
  top: 215px;
  left: 935px;
  z-index: 10;
  background-image: url('/images/abdecker-right.jpg')
}

#quickie {
  border: 0px;
}

#quickie div {
  margin-bottom: 2px;
}

#quickie input {
  width: 160px;
  height: 13px;
  margin-bottom: 2px;
}

#quickie input#submit {
  height: 20px;
  margin-top: 5px;
  width: 165px;
  font-size: 11px;
  margin-bottom: 10px;
}

#quickie textarea {
  width: 160px;
  height: 60px;
}

.maincontent {
  display: block;
  margin-left: 20px;
  margin-right: 20px;
  line-height: 150%;
  height: auto;
  position: relative;
  top: 0px;
  left: 0px;
}

.maincontent h1 {
  font-size: 33px;
  line-height: 48px;
  margin-bottom: 32px;
}

@media only screen and (max-width:1000px) {
  .maincontent {
    padding-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
  .maincontent h1 {
    font-size: 22px;
    line-height: 28px;
    margin-top: 0;
  }
}

.footercontent {
  width: 517px;
  height: auto;
  position: relative;
  top: 0px;
  left: 0px;
}

.footercontent {
  margin: 5px;
  margin-top: 14px;
  min-height: 10px;
  width: 98%;
}

.footerwrapper {
  font-family: 'Ubuntu', sans-serif;
  font-size: 14px;
  text-align: right;
}

@media only screen and (max-width:1000px) {
  .footerwrapper {
    font-size: 12px;
    text-align: center;
  }
}

.footercontent a {
  text-decoration: none;
}

.footercontent a:link {
  color: black;
}

.footercontent a:hover {
  color: #98e50e;
}

/** Subnavigation/ BreadCrumb */
.breadcrumb {
  position: relative;
  top: -10px;
  width: auto;
  color: #999999;
  height: auto;
  font-size: 15px;
  padding: 5px;
  margin-top: 10px
}

#neuerbody .breadcrumb a {
  margin-left: 4px;
  margin-right: 4px;
}

#neuerbody .breadcrumb a:hover {
  border-bottom: 1px solid #68930d;
}

.breadcrumb :hover {
  border-color: #a9a9a9
}

/* Seitenspezielle Einstellungen */
body#quintessenz-dolmetscher-team .maincontent {
  clear: left;
  padding-bottom: 20px;
}

body#quintessenz-dolmetscher-team .maincontent p {
  padding-left: 125px;
}

body#quintessenz-dolmetscher-referenzen .maincontent li {
  margin-bottom: 5px;
}

body#quintessenz-dolmetscher-anfrage .firstleftcoldivider,
body#quintessenz-dolmetscher-anfrage #sidebar {
  display: none;
}

body#quintessenz-dolmetscher-glossar #thementitel {
  display: none;
}

body#quintessenz-dolmetscher-glossar #themen {
  display: none;
}

body#lpage-dolmetscher-berlin .maincontentcell {
  padding-top: 15px;
}

.glossbilder {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.glossbilder img {
  max-width: 30%;
  align-self: center;
}

/* Kontaktformular neu */
.formwrapper {
  min-height: 516px;
}

.formwrapper-enquiry {
  height: 1340px;
}

#sidebar .checkbox-row {
  height: 210px;
}

#quintessenz-dolmetscher-anfrage .checkbox-row {
  height: 120px;
}

@media only screen and (max-width:800px) {
  #sidebar .checkbox-row {
    height: 160px;
  }
  #quintessenz-dolmetscher-anfrage .checkbox-row {
    height: 180px;
  }
}

@media only screen and (max-width:400px) {
  #sidebar .checkbox-row {
    height: 180px;
  }
  #quintessenz-dolmetscher-anfrage .checkbox-row {
    height: 200px;
  }
}

.contactMe {
  border: none;
}

#sidebar .contactMe>section {
  padding: 12px 0 16px 0;
}

.contactMe .field {
  font-size: 14px;
}

@media only screen and (max-width:1000px) {
  .contactMe .field {
    font-size: 14px;
  }
  #sidebar .contactMe.small {
    max-width: 100%;
  }
}

.contactMe .checkbox-radio label>span {
  font-size: 14px;
  line-height: 19px;
}

.contactMe .checkbox-radio label>span a {
  font-size: 14px;
}

@media only screen and (max-width:1160px) {
  .contactMe .checkbox-radio label>span {
    font-size: 12px;
    line-height: 14px;
  }
  .contactMe .checkbox-radio label>span a {
    font-size: 12px;
  }
}

#sidebar .contactMe .checkbox-radio label>span {
  max-width: 100%;
}

#sidebar .contactMe .btn,
#quintessenz-dolmetscher-anfrage .contactMe .btn {
  background-color: #9AE330;
  border-radius: 4px;
  width: 100%;
}

/* datenschutzseite */
#quintessenz-dolmetscher-datenschutz .maincontent h1 {
  display: block;
  font-size: 1.7em;
  margin-bottom: 40px;
}

#quintessenz-dolmetscher-datenschutz .maincontent h2 {
  display: block;
  font-size: 1.4em;
  margin-bottom: 20px;
  margin-top: 30px;
}

#quintessenz-dolmetscher-datenschutz .maincontent h3 {
  font-size: 1.2em;
}

#languages {
  display: block;
  margin-bottom: 32px;
}

#languagesmobile {
  display: none;
}

#languages ul,
#languagesmobile ul {
  width: 70px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding: 0;
  margin: 5px 0 5px 0;
}

.aside .languageswitcher {
  margin-left: 0;
}

#languages ul li,
#languagesmobile ul li {
  list-style: none;
}

#languages ul li.active img,
#languagesmobile ul li.active img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

@media only screen and (max-width:1000px) {
  #languagesmobile {
    display: block;
    background-color: #fff;
    padding: 20px 30px 0;
  }

  #languages {
    display: none;
  }

  #languages ul,
  #languagesmobile ul {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
  }

  #languages ul li,
  #languagesmobile ul li {
    list-style: none;
    padding-left: 12px;
  }

  #languagesmobile ul li a img {
    height: 20px;
  }

  #languages ul li.active img,
  #languagesmobile ul li.active img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
  }
}

@media only screen and (max-width:1000px) {
  .flagging {
    width: 30px;
  }
}

@media only screen and (min-width:1001px) {
  .flagging {
    width: 30px;
  }
}

/* #quintessenz-dolmetscher-referenzen ul li figure,
#quintessenz-dolmetscher-referenzen ul li figure img {
  width: 18px;
  display: inline-block;
  margin: 0;
} */

#quintessenz-dolmetscher-referenzen .referenzentext > p {
  margin-top: 20px;
}

#quintessenz-dolmetscher-referenzen .referenzentext ul li a:before {
  content: "";
  background: url("/images/forward4.svg") no-repeat;
  background-size: contain;
  width: 16px;
  height: 16px;
  float: left;
  margin: 7px 8px 0 0;
}

/* #quintessenz-dolmetscher-referenzen .referenzentext ul li a {
  text-decoration: none;
  border-bottom: 1px solid black;
}

#quintessenz-dolmetscher-referenzen .referenzentext ul li a:hover {
  color: #666666;
  border-bottom: 1px solid #666666;
} */

#quintessenz-dolmetscher-glossar .maincontentcell img {
  float: right;
  padding: 0 0 30px 20px;
}

/* teamseite */

  #quintessenz-dolmetscher-team .maincontent p {
    margin: 0;
  }

@media only screen and (max-width:1000px) {

  #quintessenz-dolmetscher-team .maincontent {
      display: flex;
      flex-direction: column;
  }

  #quintessenz-dolmetscher-team .maincontent img.team-item-photo {
    width: 30%;
    height: auto;
    align-self: flex-start;
    margin-right: 24px;
  }

  #quintessenz-dolmetscher-team .maincontent img.aiiclogo {
    width: 24%;
    height: auto;
  }

  #quintessenz-dolmetscher-team .maincontent a.maillink {
      color: black;
      font-size: 16px;
  }

  #quintessenz-dolmetscher-team .flexcontent .maincontent p {
      padding-left: 0;
  }

  #quintessenz-dolmetscher-team .teamdata {
    margin-top: 60px;
  }

  #quintessenz-dolmetscher-team .teamimages {
    display: flex;
    flex-direction: row;
    margin-bottom: 24px;
  }

  #quintessenz-dolmetscher-team .teamimages .stronger {
    padding-bottom: 14px;
  }

  #quintessenz-dolmetscher-team .teamimages .teamright {
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

}

@media only screen and (max-width:500px) {

  #quintessenz-dolmetscher-team .maincontent {
      display: flex;
      flex-direction: column;
  }

  #quintessenz-dolmetscher-team .maincontent img.team-item-photo {
    width: 60%;
    height: auto;
    margin-bottom: 20px;
  }

  #quintessenz-dolmetscher-team .teamdata {
    margin-top: 60px;
  }

  #quintessenz-dolmetscher-team .teamdata:first-child {
    margin-top: 30px;
  }

  #quintessenz-dolmetscher-team .maincontent img.aiiclogo {
    width: 18%;
    height: auto;
    padding-bottom: 14px;
    padding-top: 14px;
  }

  #quintessenz-dolmetscher-team .teamimages {
    display: flex;
    flex-direction: column;
    margin-bottom: 14px;
  }

}

@media only screen and (min-width:1001px) {

  #quintessenz-dolmetscher-team .maincontent {
      display: flex;
      flex-direction: column;
  }

  #quintessenz-dolmetscher-team .teamdata {
    margin-top: 60px;
  }

  #quintessenz-dolmetscher-team .teamimages {
    display: flex;
    flex-direction: row;
  }

  #quintessenz-dolmetscher-team .teamimages .teamright {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 24px;
  }

  #quintessenz-dolmetscher-team .teamimages .stronger {
    padding-bottom: 14px;
  }

  #quintessenz-dolmetscher-team .maincontent img.team-item-photo {
    width: 30%;
    height: auto;
    margin-bottom: 24px;
    align-self: flex-start;
    margin-right: 24px;
  }

  #quintessenz-dolmetscher-team .maincontent img.aiiclogo {
    width: 24%;
    height: auto;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 24px;
  }

  #quintessenz-dolmetscher-team .maincontent a.maillink {
      color: black;
      font-size: 16px;
  }

  #quintessenz-dolmetscher-team .flexcontent .maincontent p {
      padding-left: 0;
  }

}

/* angefügt 20 05 2020 */

body#quintessenz-dolmetscher-team .maincontent .teamdata p {
  margin-bottom: 14px;
}

/* neuer homepage-aufbau angefügt 15 09 2020 */

body.homeneu .maincontent h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  display: block;
  margin-top: 34px;
  margin-bottom: 28px;
}

body.homeneu .maincontent ul {
  list-style: none;
  padding: 0;
}

body.homeneu .maincontent ul li {
  list-style: none;
  background-image: url("../images/arrow-right.svg");
  background-repeat: no-repeat;
  background-position: left 3px;
  background-size: 18px;
  padding-left: 2.3em;
  margin-top: 6px;
}

.homeneu #homekacheln {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

.homeneu #homekacheln .homekachel {
  display: block;
  width: 24%;
  padding: 20px;
  background-color: #F7F7F4;
  border-radius: 4px;
  margin-bottom: 5%;
}

@media only screen and (max-width:1080px) {
    .homeneu #homekacheln .homekachel {
        width: 41%;
    }
}

@media only screen and (max-width:1000px) {
    .homeneu #homekacheln .homekachel {
        width: 47%;
        margin-bottom: 4%;
    }
}

@media only screen and (max-width:580px) {
    .homeneu #homekacheln .homekachel {
        width: 100%;
        margin-bottom: 4%;
    }
}

.homeneu #homekacheln .homekachel h3 {
  display: block;
  font-weight: bold;
  font-size: 18px;
  line-height: 130%;
  margin-top: 0;
  margin-bottom: 14px;
}

.homeneu p.textunten {
  margin-top: 0;
}

/* neuer prozessseite-aufbau angefügt 02 02 2021 */

#quintessenz-dolmetscher-prozess .prozessrow {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

@media only screen and (max-width:1080px) {
  #quintessenz-dolmetscher-prozess .prozessrow {
    flex-direction: column;
    justify-content: space-between;
  }
}

.prozessrow h2 {
  font-weight: bold;
  font-size: 24px;
  line-height: 130%;
  display: block;
  margin-top: 0;
  margin-bottom: 28px;
}

.prozessrow p {
  margin: 0;
  margin-bottom: 14px;
}

.prozessrow em {
  display: inline;
  padding-left: 4px;
  padding-right: 4px;
  background-color: #efefeb;
  font-style: normal;
}

.prozessrow ul {
  padding-left: 20px;
  margin: 0;
}

.prozessrow li {
  padding-bottom: 4px;
}

.prozesscolumnleft {
  max-width: 50%;
  margin-bottom: 24px;
}

.prozesscolumnright {
  max-width: 35%;
  display: block;
  margin-bottom: 14px;
}

.prozesscolumnright .prozesswrapper {
  display: block;
  padding: 20px;
  border-radius: 4px;
  background-color: #f7f7f4;
}

@media only screen and (max-width:1080px) {
  .prozesscolumnleft {
    max-width: 80%;
    margin-bottom: 0;
  }
  .prozesscolumnright {
    max-width: 80%;
    display: block;
    margin-bottom: 24px;
  }
}

@media only screen and (max-width:480px) {
  .prozesscolumnleft {
    max-width: 100%;
    margin-bottom: 0;
  }
  .prozesscolumnright {
    max-width: 90%;
    display: block;
    margin-bottom: 24px;
  }
}

/* Ende  */
